Cyberduck Mountain Duck CLI

#5804 closed enhancement (thirdparty)

Portable version

Reported by: ethcyber Owned by:
Priority: normal Milestone:
Component: core Version: 4.0.1
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 7

Description

hello, is it possible to make a portable version or the command line for windows? Thank you.

Change History (5)

comment:1 Changed on Mar 21, 2011 at 8:02:33 AM by dkocher

  • Milestone 4.2 deleted
  • Platform set to Windows 7
  • Summary changed from Portable version for Windows to Portable version

comment:2 Changed on Apr 13, 2011 at 9:58:17 AM by dkocher

Would be great if a third party steps in here packaging the application appropriately.

comment:3 Changed on May 2, 2011 at 1:48:47 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

comment:4 Changed on Oct 8, 2017 at 7:39:49 AM by dkocher

#10097 closed as duplicate.

Note: See TracTickets for help on using tickets.
swiss made software